=== debian/control ===
Source: prism-webapp-ontheroad
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-ontheroad
Architecture: all
Depends: prism
Homepage: http://www.ontheroad.to/
Description: On The Road WebApp for Prism
 On The Road WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
